KMAG(1)

NAME
kmag - Magnificador de pantalla

SYNOPSIS

kmag [Opciones genéricas de KDE] [Opciones genéricas de Qt&#8482;]

DESCRIPCIóN

kmag, también conocido como KMagnifier es un magnificador de pantalla. Puede utilizar KMagnifier para ver ampliada una parte de la pantalla utilizando la lupa para ampliar un periódico con una impresión fina o una fotografía. Esta aplicación es práctica para una gran variedad de personas: desde investigadores hasta artistas, desde diseñadores web hasta personas con problemas de visión.

VEA TAMBIéN

Existe información más detallada disponible en help:/kmag (puede introducir esta URLen Konqueror, o ejecutar khelpcenter help:/kmag).

También existe información disponible en la página principal del proyecto de accesibilidad de KDE: http://accessibility.kde.org/.

AUTORES

KMagnifier fue escrito por Olaf Schmidt <ojschmidt@kde.org> and Sarang Lakare <sarang@users.sf.net> y Michael Forster <forster@fmi.uni-passau.de>

AUTHOR
Lauri Watts.